<?php
$GSLuCoverage = array (
  0 => 
  array (
    0 => 
    array (
      66 => 0,
      67 => 1,
      262 => 2,
      268 => 3,
      199 => 4,
      7688 => 5,
      264 => 6,
      266 => 7,
      68 => 8,
      208 => 9,
      270 => 10,
      272 => 11,
      7692 => 12,
      7694 => 13,
      439 => 14,
      494 => 15,
      72 => 16,
      294 => 17,
      7722 => 18,
      542 => 19,
      292 => 20,
      7716 => 21,
      75 => 22,
      488 => 23,
      310 => 24,
      76 => 25,
      313 => 26,
      317 => 27,
      315 => 28,
      319 => 29,
      7734 => 30,
      456 => 31,
      7738 => 32,
      321 => 33,
      211 => 34,
      334 => 35,
      212 => 36,
      7888 => 37,
      7896 => 38,
      7890 => 39,
      7892 => 40,
      7894 => 41,
      524 => 42,
      214 => 43,
      554 => 44,
      560 => 45,
      7884 => 46,
      210 => 47,
      7886 => 48,
      416 => 49,
      7898 => 50,
      7906 => 51,
      7900 => 52,
      7902 => 53,
      7904 => 54,
      336 => 55,
      526 => 56,
      332 => 57,
      7762 => 58,
      7760 => 59,
      490 => 60,
      216 => 61,
      510 => 62,
      213 => 63,
      7756 => 64,
      7758 => 65,
      556 => 66,
      338 => 67,
      80 => 68,
      222 => 69,
      82 => 70,
      340 => 71,
      344 => 72,
      342 => 73,
      528 => 74,
      7770 => 75,
      530 => 76,
      7774 => 77,
      83 => 78,
      346 => 79,
      7780 => 80,
      42891 => 81,
      352 => 82,
      7782 => 83,
      348 => 84,
      536 => 85,
      7776 => 86,
      7778 => 87,
      7784 => 88,
      7838 => 89,
      86 => 90,
      88 => 91,
      57346 => 92,
      98 => 93,
      99 => 94,
      263 => 95,
      269 => 96,
      231 => 97,
      7689 => 98,
      265 => 99,
      267 => 100,
      100 => 101,
      240 => 102,
      271 => 103,
      273 => 104,
      7693 => 105,
      7695 => 106,
      658 => 107,
      495 => 108,
      103 => 109,
      287 => 110,
      487 => 111,
      285 => 112,
      291 => 113,
      289 => 114,
      7713 => 115,
      485 => 116,
      104 => 117,
      295 => 118,
      7723 => 119,
      543 => 120,
      293 => 121,
      7717 => 122,
      305 => 123,
      237 => 124,
      301 => 125,
      238 => 126,
      521 => 127,
      239 => 128,
      7727 => 129,
      57498 => 130,
      7883 => 131,
      236 => 132,
      7881 => 133,
      523 => 134,
      307 => 135,
      299 => 136,
      303 => 137,
      297 => 138,
      57499 => 139,
      309 => 140,
      107 => 141,
      489 => 142,
      311 => 143,
      312 => 144,
      109 => 145,
      7747 => 146,
      110 => 147,
      324 => 148,
      328 => 149,
      326 => 150,
      7749 => 151,
      7751 => 152,
      331 => 153,
      460 => 154,
      7753 => 155,
      241 => 156,
      243 => 157,
      335 => 158,
      244 => 159,
      7889 => 160,
      7897 => 161,
      7891 => 162,
      7893 => 163,
      7895 => 164,
      525 => 165,
      246 => 166,
      555 => 167,
      561 => 168,
      7885 => 169,
      242 => 170,
      7887 => 171,
      417 => 172,
      7899 => 173,
      7907 => 174,
      7901 => 175,
      7903 => 176,
      7905 => 177,
      337 => 178,
      527 => 179,
      333 => 180,
      7763 => 181,
      7761 => 182,
      491 => 183,
      248 => 184,
      511 => 185,
      245 => 186,
      7757 => 187,
      7759 => 188,
      557 => 189,
      112 => 190,
      254 => 191,
      113 => 192,
      114 => 193,
      341 => 194,
      345 => 195,
      343 => 196,
      529 => 197,
      7771 => 198,
      531 => 199,
      7775 => 200,
      115 => 201,
      347 => 202,
      7781 => 203,
      42892 => 204,
      353 => 205,
      7783 => 206,
      349 => 207,
      537 => 208,
      7777 => 209,
      7779 => 210,
      7785 => 211,
      223 => 212,
      117 => 213,
      250 => 214,
      365 => 215,
      468 => 216,
      251 => 217,
      533 => 218,
      252 => 219,
      7909 => 220,
      249 => 221,
      7911 => 222,
      432 => 223,
      7913 => 224,
      7921 => 225,
      7915 => 226,
      7917 => 227,
      7919 => 228,
      369 => 229,
      535 => 230,
      363 => 231,
      7803 => 232,
      371 => 233,
      367 => 234,
      361 => 235,
      7801 => 236,
      118 => 237,
      120 => 238,
      57500 => 239,
      64257 => 240,
      64258 => 241,
      57599 => 242,
      57600 => 243,
      57601 => 244,
      57602 => 245,
      57603 => 246,
      57604 => 247,
      57605 => 248,
      57606 => 249,
      57607 => 250,
      57608 => 251,
      57609 => 252,
      57610 => 253,
      57611 => 254,
      57612 => 255,
      57613 => 256,
      57614 => 257,
      57615 => 258,
      57616 => 259,
      57617 => 260,
      57618 => 261,
      57619 => 262,
      57621 => 263,
      57622 => 264,
      57623 => 265,
      57624 => 266,
      57625 => 267,
      57626 => 268,
      57627 => 269,
      57642 => 270,
      57643 => 271,
      57644 => 272,
      57645 => 273,
      57646 => 274,
      57647 => 275,
      57648 => 276,
      57649 => 277,
      57650 => 278,
      57651 => 279,
      57652 => 280,
      57653 => 281,
      57654 => 282,
      57655 => 283,
      57656 => 284,
      57657 => 285,
      57658 => 286,
      57659 => 287,
      57660 => 288,
      57661 => 289,
      57662 => 290,
      57663 => 291,
      57664 => 292,
      57665 => 293,
      57666 => 294,
      57669 => 295,
      57670 => 296,
      57672 => 297,
      57673 => 298,
      57674 => 299,
      57675 => 300,
      57676 => 301,
      57677 => 302,
      57678 => 303,
      57685 => 304,
      57686 => 305,
      57687 => 306,
      57688 => 307,
      57689 => 308,
      57690 => 309,
      57691 => 310,
      57692 => 311,
      57693 => 312,
      57695 => 313,
      57696 => 314,
      57697 => 315,
      57698 => 316,
      57699 => 317,
      57700 => 318,
      57701 => 319,
      57702 => 320,
      57703 => 321,
      57704 => 322,
      57705 => 323,
      57716 => 324,
      57719 => 325,
      57720 => 326,
      57721 => 327,
      57722 => 328,
      57723 => 329,
      57724 => 330,
      57725 => 331,
      57726 => 332,
      57727 => 333,
      57728 => 334,
      57729 => 335,
      57730 => 336,
      57768 => 337,
      57790 => 338,
      57791 => 339,
      57792 => 340,
      57793 => 341,
      57794 => 342,
      57795 => 343,
      57796 => 344,
      57797 => 345,
      57798 => 346,
      57799 => 347,
      57800 => 348,
      57801 => 349,
      57802 => 350,
      57803 => 351,
      57804 => 352,
      57805 => 353,
      57806 => 354,
      57807 => 355,
      57808 => 356,
      57809 => 357,
      57810 => 358,
      57811 => 359,
      57812 => 360,
      57813 => 361,
      57814 => 362,
      57815 => 363,
      57816 => 364,
      57817 => 365,
      57818 => 366,
      57819 => 367,
      57820 => 368,
      57821 => 369,
      57823 => 370,
      57824 => 371,
      57825 => 372,
      57826 => 373,
      57827 => 374,
      57829 => 375,
      57830 => 376,
      57831 => 377,
      57832 => 378,
      57833 => 379,
      57834 => 380,
      57835 => 381,
      57836 => 382,
      57837 => 383,
      57838 => 384,
      57839 => 385,
      57840 => 386,
      57841 => 387,
      57842 => 388,
      57843 => 389,
      1040 => 390,
      1045 => 391,
      1024 => 392,
      1025 => 393,
      1048 => 394,
      1049 => 395,
      1037 => 396,
      1162 => 397,
      1056 => 398,
      1058 => 399,
      1059 => 400,
      1038 => 401,
      1068 => 402,
      1066 => 403,
      1067 => 404,
      1033 => 405,
      1034 => 406,
      1032 => 407,
      1122 => 408,
      1170 => 409,
      1176 => 410,
      1196 => 411,
      1232 => 412,
      1234 => 413,
      1236 => 414,
      1238 => 415,
      1240 => 416,
      1242 => 417,
      1250 => 418,
      1252 => 419,
      1262 => 420,
      1264 => 421,
      1266 => 422,
      1272 => 423,
      1306 => 424,
      1164 => 425,
      1072 => 426,
      1073 => 427,
      1074 => 428,
      1107 => 429,
      1077 => 430,
      1104 => 431,
      1105 => 432,
      1078 => 433,
      1079 => 434,
      1163 => 435,
      1082 => 436,
      1083 => 437,
      1085 => 438,
      1088 => 439,
      1091 => 440,
      1118 => 441,
      1095 => 442,
      1094 => 443,
      1096 => 444,
      1097 => 445,
      1099 => 446,
      1113 => 447,
      1114 => 448,
      1102 => 449,
      1123 => 450,
      1171 => 451,
      1177 => 452,
      1195 => 453,
      1233 => 454,
      1235 => 455,
      1237 => 456,
      1239 => 457,
      1241 => 458,
      1243 => 459,
      1251 => 460,
      1253 => 461,
      1263 => 462,
      1265 => 463,
      1267 => 464,
      1273 => 465,
      1165 => 466,
      58158 => 467,
      58159 => 468,
      58160 => 469,
      58161 => 470,
      58162 => 471,
      58163 => 472,
      58164 => 473,
      58165 => 474,
      58166 => 475,
      58167 => 476,
      92 => 477,
      8226 => 478,
      33 => 479,
      161 => 480,
      46 => 481,
      63 => 482,
      191 => 483,
      34 => 484,
      39 => 485,
      58183 => 486,
      123 => 487,
      125 => 488,
      91 => 489,
      93 => 490,
      40 => 491,
      41 => 492,
      8212 => 493,
      8211 => 494,
      45 => 495,
      8222 => 496,
      8220 => 497,
      8221 => 498,
      8216 => 499,
      8217 => 500,
      8218 => 501,
      8593 => 502,
      8594 => 503,
      8595 => 504,
      8592 => 505,
      64 => 506,
      38 => 507,
      8470 => 508,
      776 => 509,
      58221 => 510,
      58222 => 511,
      58223 => 512,
      775 => 513,
      58224 => 514,
      768 => 515,
      58225 => 516,
      769 => 517,
      58226 => 518,
      58227 => 519,
      779 => 520,
      770 => 521,
      780 => 522,
      58229 => 523,
      774 => 524,
      771 => 525,
      58231 => 526,
      58232 => 527,
      58233 => 528,
      772 => 529,
      58234 => 530,
      58235 => 531,
      58236 => 532,
      777 => 533,
      783 => 534,
      785 => 535,
      822 => 536,
      823 => 537,
      58285 => 538,
      58292 => 539,
      58294 => 540,
      58298 => 541,
      58299 => 542,
      58300 => 543,
      58301 => 544,
      58302 => 545,
      58303 => 546,
      58304 => 547,
      58305 => 548,
      58317 => 549,
      58319 => 550,
    ),
  ),
  1 => 
  array (
    0 => 
    array (
      65 => 0,
      193 => 1,
      258 => 2,
      7854 => 3,
      7862 => 4,
      7856 => 5,
      7858 => 6,
      7860 => 7,
      461 => 8,
      194 => 9,
      7844 => 10,
      7852 => 11,
      7846 => 12,
      7848 => 13,
      7850 => 14,
      512 => 15,
      196 => 16,
      7840 => 17,
      192 => 18,
      7842 => 19,
      514 => 20,
      256 => 21,
      260 => 22,
      197 => 23,
      506 => 24,
      195 => 25,
      198 => 26,
      508 => 27,
      452 => 28,
      453 => 29,
      69 => 30,
      201 => 31,
      276 => 32,
      282 => 33,
      7708 => 34,
      202 => 35,
      7870 => 36,
      7878 => 37,
      7872 => 38,
      7874 => 39,
      7876 => 40,
      516 => 41,
      203 => 42,
      278 => 43,
      7864 => 44,
      200 => 45,
      7866 => 46,
      518 => 47,
      274 => 48,
      7702 => 49,
      7700 => 50,
      280 => 51,
      7868 => 52,
      70 => 53,
      71 => 54,
      286 => 55,
      486 => 56,
      284 => 57,
      290 => 58,
      288 => 59,
      7712 => 60,
      484 => 61,
      73 => 62,
      306 => 63,
      205 => 64,
      300 => 65,
      206 => 66,
      520 => 67,
      207 => 68,
      7726 => 69,
      304 => 70,
      7882 => 71,
      204 => 72,
      7880 => 73,
      522 => 74,
      298 => 75,
      302 => 76,
      296 => 77,
      74 => 78,
      57344 => 79,
      308 => 80,
      455 => 81,
      77 => 82,
      7746 => 83,
      78 => 84,
      458 => 85,
      323 => 86,
      327 => 87,
      325 => 88,
      7748 => 89,
      7750 => 90,
      330 => 91,
      459 => 92,
      7752 => 93,
      209 => 94,
      79 => 95,
      81 => 96,
      350 => 97,
      399 => 98,
      84 => 99,
      358 => 100,
      356 => 101,
      354 => 102,
      538 => 103,
      7788 => 104,
      7790 => 105,
      85 => 106,
      218 => 107,
      364 => 108,
      467 => 109,
      219 => 110,
      532 => 111,
      220 => 112,
      7908 => 113,
      217 => 114,
      7910 => 115,
      431 => 116,
      7912 => 117,
      7920 => 118,
      7914 => 119,
      7916 => 120,
      7918 => 121,
      368 => 122,
      534 => 123,
      362 => 124,
      7802 => 125,
      370 => 126,
      366 => 127,
      360 => 128,
      7800 => 129,
      87 => 130,
      7810 => 131,
      372 => 132,
      7812 => 133,
      7808 => 134,
      89 => 135,
      221 => 136,
      374 => 137,
      376 => 138,
      7822 => 139,
      7924 => 140,
      7922 => 141,
      7926 => 142,
      562 => 143,
      7928 => 144,
      90 => 145,
      377 => 146,
      381 => 147,
      379 => 148,
      7826 => 149,
      57345 => 150,
      97 => 151,
      225 => 152,
      259 => 153,
      7855 => 154,
      7863 => 155,
      7857 => 156,
      7859 => 157,
      7861 => 158,
      462 => 159,
      226 => 160,
      7845 => 161,
      7853 => 162,
      7847 => 163,
      7849 => 164,
      7851 => 165,
      513 => 166,
      228 => 167,
      7841 => 168,
      224 => 169,
      7843 => 170,
      515 => 171,
      257 => 172,
      261 => 173,
      229 => 174,
      507 => 175,
      227 => 176,
      230 => 177,
      509 => 178,
      454 => 179,
      101 => 180,
      233 => 181,
      277 => 182,
      283 => 183,
      7709 => 184,
      234 => 185,
      7871 => 186,
      7879 => 187,
      7873 => 188,
      7875 => 189,
      7877 => 190,
      517 => 191,
      235 => 192,
      279 => 193,
      7865 => 194,
      232 => 195,
      7867 => 196,
      519 => 197,
      275 => 198,
      7703 => 199,
      7701 => 200,
      281 => 201,
      7869 => 202,
      601 => 203,
      102 => 204,
      105 => 205,
      106 => 206,
      108 => 207,
      314 => 208,
      318 => 209,
      316 => 210,
      320 => 211,
      7735 => 212,
      457 => 213,
      7739 => 214,
      322 => 215,
      111 => 216,
      339 => 217,
      351 => 218,
      116 => 219,
      359 => 220,
      357 => 221,
      355 => 222,
      539 => 223,
      7831 => 224,
      7789 => 225,
      7791 => 226,
      119 => 227,
      7811 => 228,
      373 => 229,
      7813 => 230,
      7809 => 231,
      121 => 232,
      253 => 233,
      375 => 234,
      255 => 235,
      7823 => 236,
      7925 => 237,
      7923 => 238,
      7927 => 239,
      563 => 240,
      7929 => 241,
      122 => 242,
      378 => 243,
      382 => 244,
      380 => 245,
      7827 => 246,
      1044 => 247,
      1051 => 248,
      1060 => 249,
      1194 => 250,
      1075 => 251,
      1076 => 252,
      1080 => 253,
      1081 => 254,
      1117 => 255,
      1087 => 256,
      1090 => 257,
      1100 => 258,
      1098 => 259,
      48 => 260,
      49 => 261,
      50 => 262,
      51 => 263,
      52 => 264,
      53 => 265,
      54 => 266,
      55 => 267,
      56 => 268,
      57 => 269,
      58098 => 270,
      58099 => 271,
      58100 => 272,
      58101 => 273,
      58102 => 274,
      58103 => 275,
      58104 => 276,
      58105 => 277,
      58106 => 278,
      58107 => 279,
      58118 => 280,
      58119 => 281,
      58120 => 282,
      58121 => 283,
      58122 => 284,
      58123 => 285,
      58124 => 286,
      58125 => 287,
      58126 => 288,
      58127 => 289,
      58128 => 290,
      58129 => 291,
      58130 => 292,
      58131 => 293,
      58132 => 294,
      58133 => 295,
      58134 => 296,
      58135 => 297,
      58136 => 298,
      58137 => 299,
      183 => 300,
      47 => 301,
      171 => 302,
      187 => 303,
      8249 => 304,
      8250 => 305,
      821 => 306,
      824 => 307,
    ),
  ),
  2 => 
  array (
    0 => 
    array (
      105 => 0,
      106 => 1,
    ),
    1 => 
    array (
      105 => 0,
      106 => 1,
    ),
    2 => 
    array (
      776 => 0,
      58221 => 1,
      58222 => 2,
      58223 => 3,
      775 => 4,
      58224 => 5,
      768 => 6,
      58225 => 7,
      769 => 8,
      58226 => 9,
      58227 => 10,
      779 => 11,
      770 => 12,
      780 => 13,
      58229 => 14,
      774 => 15,
      771 => 16,
      58231 => 17,
      58232 => 18,
      58233 => 19,
      772 => 20,
      58234 => 21,
      58235 => 22,
      58236 => 23,
      777 => 24,
      783 => 25,
      785 => 26,
      821 => 27,
      823 => 28,
      824 => 29,
      58285 => 30,
      58292 => 31,
      58294 => 32,
      58298 => 33,
      58299 => 34,
      58300 => 35,
      58301 => 36,
      58302 => 37,
      58303 => 38,
      58304 => 39,
      58305 => 40,
    ),
    3 => 
    array (
      776 => 0,
      58221 => 1,
      58222 => 2,
      58223 => 3,
      775 => 4,
      58224 => 5,
      768 => 6,
      58225 => 7,
      769 => 8,
      58226 => 9,
      58227 => 10,
      779 => 11,
      770 => 12,
      780 => 13,
      58229 => 14,
      774 => 15,
      771 => 16,
      58231 => 17,
      58232 => 18,
      58233 => 19,
      772 => 20,
      58234 => 21,
      58235 => 22,
      58236 => 23,
      777 => 24,
      783 => 25,
      785 => 26,
      821 => 27,
      823 => 28,
      824 => 29,
      58285 => 30,
      58292 => 31,
      58294 => 32,
      58298 => 33,
      58299 => 34,
      58300 => 35,
      58301 => 36,
      58302 => 37,
      58303 => 38,
      58304 => 39,
      58305 => 40,
    ),
  ),
  3 => 
  array (
    0 => 
    array (
      776 => 0,
      58221 => 1,
      58222 => 2,
      58223 => 3,
      775 => 4,
      58224 => 5,
      768 => 6,
      58225 => 7,
      769 => 8,
      58226 => 9,
      58227 => 10,
      779 => 11,
      770 => 12,
      780 => 13,
      58229 => 14,
      774 => 15,
      771 => 16,
      58231 => 17,
      58232 => 18,
      58233 => 19,
      772 => 20,
      58234 => 21,
      58235 => 22,
      58236 => 23,
      777 => 24,
      783 => 25,
      785 => 26,
      821 => 27,
      823 => 28,
      824 => 29,
      58285 => 30,
      58292 => 31,
      58294 => 32,
      58298 => 33,
      58299 => 34,
      58300 => 35,
      58301 => 36,
      58302 => 37,
      58303 => 38,
      58304 => 39,
      58305 => 40,
    ),
    1 => 
    array (
      776 => 0,
      58221 => 1,
      58222 => 2,
      58223 => 3,
      775 => 4,
      58224 => 5,
      768 => 6,
      58225 => 7,
      769 => 8,
      58226 => 9,
      58227 => 10,
      779 => 11,
      770 => 12,
      780 => 13,
      58229 => 14,
      774 => 15,
      771 => 16,
      58231 => 17,
      58232 => 18,
      58233 => 19,
      772 => 20,
      58234 => 21,
      58235 => 22,
      58236 => 23,
      777 => 24,
      783 => 25,
      785 => 26,
      821 => 27,
      823 => 28,
      824 => 29,
      58285 => 30,
      58292 => 31,
      58294 => 32,
      58298 => 33,
      58299 => 34,
      58300 => 35,
      58301 => 36,
      58302 => 37,
      58303 => 38,
      58304 => 39,
      58305 => 40,
    ),
  ),
  4 => 
  array (
    0 => 
    array (
      776 => 0,
      775 => 1,
      768 => 2,
      769 => 3,
      780 => 4,
      778 => 5,
      771 => 6,
      772 => 7,
      58237 => 8,
      58241 => 9,
      58243 => 10,
      58245 => 11,
      58250 => 12,
      58253 => 13,
      58257 => 14,
    ),
  ),
  5 => 
  array (
    0 => 
    array (
      776 => 0,
      775 => 1,
      768 => 2,
      769 => 3,
      780 => 4,
      778 => 5,
      771 => 6,
      772 => 7,
      58237 => 8,
      58241 => 9,
      58243 => 10,
      58245 => 11,
      58250 => 12,
      58253 => 13,
      58257 => 14,
    ),
  ),
  6 => 
  array (
    0 => 
    array (
      770 => 0,
      774 => 1,
      58249 => 2,
      58252 => 3,
    ),
  ),
  7 => 
  array (
    0 => 
    array (
      770 => 0,
      774 => 1,
      58249 => 2,
      58252 => 3,
    ),
  ),
  8 => 
  array (
    0 => 
    array (
      205 => 0,
      237 => 1,
    ),
  ),
  9 => 
  array (
    0 => 
    array (
      183 => 0,
    ),
    1 => 
    array (
      183 => 0,
    ),
  ),
  10 => 
  array (
    0 => 
    array (
      350 => 0,
      354 => 1,
      351 => 2,
      355 => 3,
    ),
  ),
  11 => 
  array (
    0 => 
    array (
      350 => 0,
      354 => 1,
      351 => 2,
      355 => 3,
    ),
  ),
  12 => 
  array (
    0 => 
    array (
      105 => 0,
    ),
  ),
  13 => 
  array (
    0 => 
    array (
      105 => 0,
    ),
  ),
  14 => 
  array (
    0 => 
    array (
      105 => 0,
    ),
  ),
  15 => 
  array (
    0 => 
    array (
      105 => 0,
    ),
  ),
  16 => 
  array (
    0 => 
    array (
      105 => 0,
    ),
  ),
  17 => 
  array (
    0 => 
    array (
      1044 => 0,
      1051 => 1,
      1060 => 2,
      1074 => 3,
      1075 => 4,
      1076 => 5,
      1078 => 6,
      1079 => 7,
      1080 => 8,
      1081 => 9,
      1117 => 10,
      1082 => 11,
      1083 => 12,
      1085 => 13,
      1087 => 14,
      1090 => 15,
      1095 => 16,
      1094 => 17,
      1096 => 18,
      1097 => 19,
      1100 => 20,
      1098 => 21,
      1102 => 22,
    ),
  ),
  18 => 
  array (
    0 => 
    array (
      1107 => 0,
    ),
  ),
  19 => 
  array (
    0 => 
    array (
      1073 => 0,
      1075 => 1,
      1076 => 2,
      1087 => 3,
      1090 => 4,
    ),
  ),
  20 => 
  array (
    0 => 
    array (
      1194 => 0,
      1195 => 1,
    ),
  ),
  21 => 
  array (
    0 => 
    array (
      1170 => 0,
      1176 => 1,
      1194 => 2,
      1171 => 3,
      1177 => 4,
    ),
  ),
  22 => 
  array (
    0 => 
    array (
      48 => 0,
      49 => 1,
      50 => 2,
      51 => 3,
      52 => 4,
      53 => 5,
      54 => 6,
      55 => 7,
      56 => 8,
      57 => 9,
    ),
  ),
  23 => 
  array (
    0 => 
    array (
      48 => 0,
      49 => 1,
      50 => 2,
      51 => 3,
      52 => 4,
      53 => 5,
      54 => 6,
      55 => 7,
      56 => 8,
      57 => 9,
    ),
  ),
  24 => 
  array (
    0 => 
    array (
      48 => 0,
      49 => 1,
      50 => 2,
      51 => 3,
      52 => 4,
      53 => 5,
      54 => 6,
      55 => 7,
      56 => 8,
      57 => 9,
    ),
  ),
  25 => 
  array (
    0 => 
    array (
      48 => 0,
      49 => 1,
      50 => 2,
      51 => 3,
      52 => 4,
      53 => 5,
      54 => 6,
      55 => 7,
      56 => 8,
      57 => 9,
    ),
  ),
  26 => 
  array (
    0 => 
    array (
      48 => 0,
      49 => 1,
      50 => 2,
      51 => 3,
      52 => 4,
      53 => 5,
      54 => 6,
      55 => 7,
      56 => 8,
      57 => 9,
    ),
  ),
  27 => 
  array (
    0 => 
    array (
      47 => 0,
    ),
  ),
  28 => 
  array (
    0 => 
    array (
      48 => 0,
      49 => 1,
      50 => 2,
      51 => 3,
      52 => 4,
      53 => 5,
      54 => 6,
      55 => 7,
      56 => 8,
      57 => 9,
    ),
  ),
  29 => 
  array (
    0 => 
    array (
      58158 => 0,
      58159 => 1,
      58160 => 2,
      58161 => 3,
      58162 => 4,
      58163 => 5,
      58164 => 6,
      58165 => 7,
      58166 => 8,
      58167 => 9,
    ),
    1 => 
    array (
      58158 => 0,
      58159 => 1,
      58160 => 2,
      58161 => 3,
      58162 => 4,
      58163 => 5,
      58164 => 6,
      58165 => 7,
      58166 => 8,
      58167 => 9,
    ),
  ),
  30 => 
  array (
    0 => 
    array (
      65 => 0,
      97 => 1,
    ),
    1 => 
    array (
      79 => 0,
      111 => 1,
    ),
  ),
  31 => 
  array (
    0 => 
    array (
      78 => 0,
    ),
  ),
  32 => 
  array (
    0 => 
    array (
      58098 => 0,
      58099 => 1,
      58100 => 2,
      58101 => 3,
      58102 => 4,
      58103 => 5,
      58104 => 6,
      58105 => 7,
      58106 => 8,
      58107 => 9,
    ),
  ),
  33 => 
  array (
    0 => 
    array (
      58118 => 0,
      58119 => 1,
      58120 => 2,
      58121 => 3,
      58122 => 4,
      58123 => 5,
      58124 => 6,
      58125 => 7,
      58126 => 8,
      58127 => 9,
      58128 => 10,
      58129 => 11,
      58130 => 12,
      58131 => 13,
      58132 => 14,
      58133 => 15,
      58134 => 16,
      58135 => 17,
      58136 => 18,
      58137 => 19,
    ),
  ),
  34 => 
  array (
    0 => 
    array (
      48 => 0,
      49 => 1,
      50 => 2,
      51 => 3,
      52 => 4,
      53 => 5,
      54 => 6,
      55 => 7,
      56 => 8,
      57 => 9,
      58098 => 10,
      58099 => 11,
      58100 => 12,
      58101 => 13,
      58102 => 14,
      58103 => 15,
      58104 => 16,
      58105 => 17,
      58106 => 18,
      58107 => 19,
    ),
  ),
  35 => 
  array (
    0 => 
    array (
      48 => 0,
      49 => 1,
      50 => 2,
      51 => 3,
      52 => 4,
      53 => 5,
      54 => 6,
      55 => 7,
      56 => 8,
      57 => 9,
      58118 => 10,
      58119 => 11,
      58120 => 12,
      58121 => 13,
      58122 => 14,
      58123 => 15,
      58124 => 16,
      58125 => 17,
      58126 => 18,
      58127 => 19,
    ),
  ),
  36 => 
  array (
    0 => 
    array (
      65 => 0,
      193 => 1,
      258 => 2,
      7854 => 3,
      7862 => 4,
      7856 => 5,
      7858 => 6,
      7860 => 7,
      461 => 8,
      194 => 9,
      7844 => 10,
      7852 => 11,
      7846 => 12,
      7848 => 13,
      7850 => 14,
      512 => 15,
      196 => 16,
      7840 => 17,
      192 => 18,
      7842 => 19,
      514 => 20,
      256 => 21,
      260 => 22,
      197 => 23,
      506 => 24,
      195 => 25,
      198 => 26,
      508 => 27,
      66 => 28,
      67 => 29,
      262 => 30,
      268 => 31,
      199 => 32,
      7688 => 33,
      264 => 34,
      266 => 35,
      68 => 36,
      452 => 37,
      208 => 38,
      270 => 39,
      272 => 40,
      7692 => 41,
      7694 => 42,
      453 => 43,
      69 => 44,
      201 => 45,
      276 => 46,
      282 => 47,
      7708 => 48,
      202 => 49,
      7870 => 50,
      7878 => 51,
      7872 => 52,
      7874 => 53,
      7876 => 54,
      516 => 55,
      203 => 56,
      278 => 57,
      7864 => 58,
      200 => 59,
      7866 => 60,
      518 => 61,
      274 => 62,
      7702 => 63,
      7700 => 64,
      280 => 65,
      7868 => 66,
      439 => 67,
      494 => 68,
      70 => 69,
      71 => 70,
      286 => 71,
      486 => 72,
      284 => 73,
      290 => 74,
      288 => 75,
      7712 => 76,
      484 => 77,
      72 => 78,
      294 => 79,
      7722 => 80,
      542 => 81,
      292 => 82,
      7716 => 83,
      73 => 84,
      306 => 85,
      205 => 86,
      300 => 87,
      206 => 88,
      520 => 89,
      207 => 90,
      7726 => 91,
      304 => 92,
      7882 => 93,
      204 => 94,
      7880 => 95,
      522 => 96,
      298 => 97,
      302 => 98,
      296 => 99,
      74 => 100,
      57344 => 101,
      308 => 102,
      75 => 103,
      488 => 104,
      310 => 105,
      76 => 106,
      455 => 107,
      313 => 108,
      317 => 109,
      315 => 110,
      319 => 111,
      7734 => 112,
      456 => 113,
      7738 => 114,
      321 => 115,
      77 => 116,
      7746 => 117,
      78 => 118,
      458 => 119,
      323 => 120,
      327 => 121,
      325 => 122,
      7748 => 123,
      7750 => 124,
      330 => 125,
      459 => 126,
      7752 => 127,
      209 => 128,
      79 => 129,
      211 => 130,
      334 => 131,
      212 => 132,
      7888 => 133,
      7896 => 134,
      7890 => 135,
      7892 => 136,
      7894 => 137,
      524 => 138,
      214 => 139,
      554 => 140,
      560 => 141,
      7884 => 142,
      210 => 143,
      7886 => 144,
      416 => 145,
      7898 => 146,
      7906 => 147,
      7900 => 148,
      7902 => 149,
      7904 => 150,
      336 => 151,
      526 => 152,
      332 => 153,
      7762 => 154,
      7760 => 155,
      490 => 156,
      216 => 157,
      510 => 158,
      213 => 159,
      7756 => 160,
      7758 => 161,
      556 => 162,
      338 => 163,
      80 => 164,
      222 => 165,
      81 => 166,
      82 => 167,
      340 => 168,
      344 => 169,
      342 => 170,
      528 => 171,
      7770 => 172,
      530 => 173,
      7774 => 174,
      83 => 175,
      346 => 176,
      7780 => 177,
      42891 => 178,
      352 => 179,
      7782 => 180,
      350 => 181,
      348 => 182,
      536 => 183,
      7776 => 184,
      7778 => 185,
      7784 => 186,
      7838 => 187,
      399 => 188,
      84 => 189,
      358 => 190,
      356 => 191,
      354 => 192,
      538 => 193,
      7788 => 194,
      7790 => 195,
      85 => 196,
      218 => 197,
      364 => 198,
      467 => 199,
      219 => 200,
      532 => 201,
      220 => 202,
      7908 => 203,
      217 => 204,
      7910 => 205,
      431 => 206,
      7912 => 207,
      7920 => 208,
      7914 => 209,
      7916 => 210,
      7918 => 211,
      368 => 212,
      534 => 213,
      362 => 214,
      7802 => 215,
      370 => 216,
      366 => 217,
      360 => 218,
      7800 => 219,
      86 => 220,
      87 => 221,
      7810 => 222,
      372 => 223,
      7812 => 224,
      7808 => 225,
      88 => 226,
      89 => 227,
      221 => 228,
      374 => 229,
      376 => 230,
      7822 => 231,
      7924 => 232,
      7922 => 233,
      7926 => 234,
      562 => 235,
      7928 => 236,
      90 => 237,
      377 => 238,
      381 => 239,
      379 => 240,
      7826 => 241,
      57345 => 242,
      57346 => 243,
      33 => 244,
      161 => 245,
      46 => 246,
      63 => 247,
      191 => 248,
      34 => 249,
      39 => 250,
      171 => 251,
      187 => 252,
      8249 => 253,
      8250 => 254,
      8222 => 255,
      8220 => 256,
      8221 => 257,
      8216 => 258,
      8217 => 259,
      8218 => 260,
      38 => 261,
      821 => 262,
      822 => 263,
      824 => 264,
    ),
  ),
  37 => 
  array (
    0 => 
    array (
      97 => 0,
      225 => 1,
      259 => 2,
      7855 => 3,
      7863 => 4,
      7857 => 5,
      7859 => 6,
      7861 => 7,
      462 => 8,
      226 => 9,
      7845 => 10,
      7853 => 11,
      7847 => 12,
      7849 => 13,
      7851 => 14,
      513 => 15,
      228 => 16,
      7841 => 17,
      224 => 18,
      7843 => 19,
      515 => 20,
      257 => 21,
      261 => 22,
      229 => 23,
      507 => 24,
      227 => 25,
      230 => 26,
      509 => 27,
      98 => 28,
      99 => 29,
      263 => 30,
      269 => 31,
      231 => 32,
      7689 => 33,
      265 => 34,
      267 => 35,
      100 => 36,
      240 => 37,
      271 => 38,
      273 => 39,
      7693 => 40,
      7695 => 41,
      454 => 42,
      101 => 43,
      233 => 44,
      277 => 45,
      283 => 46,
      7709 => 47,
      234 => 48,
      7871 => 49,
      7879 => 50,
      7873 => 51,
      7875 => 52,
      7877 => 53,
      517 => 54,
      235 => 55,
      279 => 56,
      7865 => 57,
      232 => 58,
      7867 => 59,
      519 => 60,
      275 => 61,
      7703 => 62,
      7701 => 63,
      281 => 64,
      7869 => 65,
      601 => 66,
      658 => 67,
      495 => 68,
      102 => 69,
      103 => 70,
      287 => 71,
      487 => 72,
      285 => 73,
      291 => 74,
      289 => 75,
      7713 => 76,
      485 => 77,
      104 => 78,
      295 => 79,
      7723 => 80,
      543 => 81,
      293 => 82,
      7717 => 83,
      105 => 84,
      305 => 85,
      237 => 86,
      301 => 87,
      238 => 88,
      521 => 89,
      239 => 90,
      7727 => 91,
      57498 => 92,
      7883 => 93,
      236 => 94,
      7881 => 95,
      523 => 96,
      307 => 97,
      299 => 98,
      303 => 99,
      297 => 100,
      106 => 101,
      57499 => 102,
      309 => 103,
      107 => 104,
      489 => 105,
      311 => 106,
      312 => 107,
      108 => 108,
      314 => 109,
      318 => 110,
      316 => 111,
      320 => 112,
      7735 => 113,
      457 => 114,
      7739 => 115,
      322 => 116,
      109 => 117,
      7747 => 118,
      110 => 119,
      324 => 120,
      328 => 121,
      326 => 122,
      7749 => 123,
      7751 => 124,
      331 => 125,
      460 => 126,
      7753 => 127,
      241 => 128,
      111 => 129,
      243 => 130,
      335 => 131,
      244 => 132,
      7889 => 133,
      7897 => 134,
      7891 => 135,
      7893 => 136,
      7895 => 137,
      525 => 138,
      246 => 139,
      555 => 140,
      561 => 141,
      7885 => 142,
      242 => 143,
      7887 => 144,
      417 => 145,
      7899 => 146,
      7907 => 147,
      7901 => 148,
      7903 => 149,
      7905 => 150,
      337 => 151,
      527 => 152,
      333 => 153,
      7763 => 154,
      7761 => 155,
      491 => 156,
      248 => 157,
      511 => 158,
      245 => 159,
      7757 => 160,
      7759 => 161,
      557 => 162,
      339 => 163,
      112 => 164,
      254 => 165,
      113 => 166,
      114 => 167,
      341 => 168,
      345 => 169,
      343 => 170,
      529 => 171,
      7771 => 172,
      531 => 173,
      7775 => 174,
      115 => 175,
      347 => 176,
      7781 => 177,
      42892 => 178,
      353 => 179,
      7783 => 180,
      351 => 181,
      349 => 182,
      537 => 183,
      7777 => 184,
      7779 => 185,
      7785 => 186,
      223 => 187,
      116 => 188,
      359 => 189,
      357 => 190,
      355 => 191,
      539 => 192,
      7831 => 193,
      7789 => 194,
      7791 => 195,
      117 => 196,
      250 => 197,
      365 => 198,
      468 => 199,
      251 => 200,
      533 => 201,
      252 => 202,
      7909 => 203,
      249 => 204,
      7911 => 205,
      432 => 206,
      7913 => 207,
      7921 => 208,
      7915 => 209,
      7917 => 210,
      7919 => 211,
      369 => 212,
      535 => 213,
      363 => 214,
      7803 => 215,
      371 => 216,
      367 => 217,
      361 => 218,
      7801 => 219,
      118 => 220,
      119 => 221,
      7811 => 222,
      373 => 223,
      7813 => 224,
      7809 => 225,
      120 => 226,
      121 => 227,
      253 => 228,
      375 => 229,
      255 => 230,
      7823 => 231,
      7925 => 232,
      7923 => 233,
      7927 => 234,
      563 => 235,
      7929 => 236,
      122 => 237,
      378 => 238,
      382 => 239,
      380 => 240,
      7827 => 241,
      57500 => 242,
      33 => 243,
      161 => 244,
      46 => 245,
      63 => 246,
      191 => 247,
      34 => 248,
      39 => 249,
      171 => 250,
      187 => 251,
      8249 => 252,
      8250 => 253,
      8222 => 254,
      8220 => 255,
      8221 => 256,
      8216 => 257,
      8217 => 258,
      8218 => 259,
      38 => 260,
      821 => 261,
      822 => 262,
      824 => 263,
    ),
  ),
  38 => 
  array (
    0 => 
    array (
      92 => 0,
      183 => 1,
      8226 => 2,
      47 => 3,
      58183 => 4,
      123 => 5,
      125 => 6,
      91 => 7,
      93 => 8,
      40 => 9,
      41 => 10,
      8212 => 11,
      8211 => 12,
      45 => 13,
      171 => 14,
      187 => 15,
      8249 => 16,
      8250 => 17,
      8593 => 18,
      8594 => 19,
      8595 => 20,
      8592 => 21,
      64 => 22,
      776 => 23,
      58221 => 24,
      58222 => 25,
      58223 => 26,
      775 => 27,
      58224 => 28,
      768 => 29,
      58225 => 30,
      769 => 31,
      58226 => 32,
      58227 => 33,
      779 => 34,
      770 => 35,
      780 => 36,
      58229 => 37,
      774 => 38,
      771 => 39,
      58231 => 40,
      58232 => 41,
      58233 => 42,
      772 => 43,
      58234 => 44,
      58235 => 45,
      58236 => 46,
      777 => 47,
      783 => 48,
      785 => 49,
      821 => 50,
      823 => 51,
      824 => 52,
      58285 => 53,
      58292 => 54,
      58294 => 55,
      58298 => 56,
      58299 => 57,
      58300 => 58,
      58301 => 59,
      58302 => 60,
      58303 => 61,
      58304 => 62,
      58305 => 63,
      58319 => 64,
    ),
  ),
  39 => 
  array (
    0 => 
    array (
      84 => 0,
    ),
  ),
  40 => 
  array (
    0 => 
    array (
      102 => 0,
    ),
  ),
  41 => 
  array (
    0 => 
    array (
      65 => 0,
      193 => 1,
      258 => 2,
      7854 => 3,
      7862 => 4,
      7856 => 5,
      7858 => 6,
      7860 => 7,
      461 => 8,
      194 => 9,
      7844 => 10,
      7852 => 11,
      7846 => 12,
      7848 => 13,
      7850 => 14,
      512 => 15,
      196 => 16,
      7840 => 17,
      192 => 18,
      7842 => 19,
      514 => 20,
      256 => 21,
      260 => 22,
      197 => 23,
      506 => 24,
      195 => 25,
      198 => 26,
      508 => 27,
      452 => 28,
      453 => 29,
      69 => 30,
      201 => 31,
      276 => 32,
      282 => 33,
      7708 => 34,
      202 => 35,
      7870 => 36,
      7878 => 37,
      7872 => 38,
      7874 => 39,
      7876 => 40,
      516 => 41,
      203 => 42,
      278 => 43,
      7864 => 44,
      200 => 45,
      7866 => 46,
      518 => 47,
      274 => 48,
      7702 => 49,
      7700 => 50,
      280 => 51,
      7868 => 52,
      70 => 53,
      71 => 54,
      286 => 55,
      486 => 56,
      284 => 57,
      290 => 58,
      288 => 59,
      7712 => 60,
      484 => 61,
      73 => 62,
      306 => 63,
      205 => 64,
      300 => 65,
      206 => 66,
      520 => 67,
      207 => 68,
      7726 => 69,
      304 => 70,
      7882 => 71,
      204 => 72,
      7880 => 73,
      522 => 74,
      298 => 75,
      302 => 76,
      296 => 77,
      74 => 78,
      57344 => 79,
      308 => 80,
      455 => 81,
      77 => 82,
      7746 => 83,
      78 => 84,
      458 => 85,
      323 => 86,
      327 => 87,
      325 => 88,
      7748 => 89,
      7750 => 90,
      330 => 91,
      459 => 92,
      7752 => 93,
      209 => 94,
      81 => 95,
      399 => 96,
      84 => 97,
      358 => 98,
      356 => 99,
      354 => 100,
      538 => 101,
      7788 => 102,
      7790 => 103,
      85 => 104,
      218 => 105,
      364 => 106,
      467 => 107,
      219 => 108,
      532 => 109,
      220 => 110,
      7908 => 111,
      217 => 112,
      7910 => 113,
      431 => 114,
      7912 => 115,
      7920 => 116,
      7914 => 117,
      7916 => 118,
      7918 => 119,
      368 => 120,
      534 => 121,
      362 => 122,
      7802 => 123,
      370 => 124,
      366 => 125,
      360 => 126,
      7800 => 127,
      87 => 128,
      7810 => 129,
      372 => 130,
      7812 => 131,
      7808 => 132,
      89 => 133,
      221 => 134,
      374 => 135,
      376 => 136,
      7822 => 137,
      7924 => 138,
      7922 => 139,
      7926 => 140,
      562 => 141,
      7928 => 142,
      90 => 143,
      377 => 144,
      381 => 145,
      379 => 146,
      7826 => 147,
      57345 => 148,
      97 => 149,
      225 => 150,
      259 => 151,
      7855 => 152,
      7863 => 153,
      7857 => 154,
      7859 => 155,
      7861 => 156,
      462 => 157,
      226 => 158,
      7845 => 159,
      7853 => 160,
      7847 => 161,
      7849 => 162,
      7851 => 163,
      513 => 164,
      228 => 165,
      7841 => 166,
      224 => 167,
      7843 => 168,
      515 => 169,
      257 => 170,
      261 => 171,
      229 => 172,
      507 => 173,
      227 => 174,
      230 => 175,
      509 => 176,
      454 => 177,
      101 => 178,
      233 => 179,
      277 => 180,
      283 => 181,
      7709 => 182,
      234 => 183,
      7871 => 184,
      7879 => 185,
      7873 => 186,
      7875 => 187,
      7877 => 188,
      517 => 189,
      235 => 190,
      279 => 191,
      7865 => 192,
      232 => 193,
      7867 => 194,
      519 => 195,
      275 => 196,
      7703 => 197,
      7701 => 198,
      281 => 199,
      7869 => 200,
      601 => 201,
      102 => 202,
      108 => 203,
      314 => 204,
      318 => 205,
      316 => 206,
      320 => 207,
      7735 => 208,
      457 => 209,
      7739 => 210,
      322 => 211,
      339 => 212,
      116 => 213,
      359 => 214,
      357 => 215,
      355 => 216,
      539 => 217,
      7831 => 218,
      7789 => 219,
      7791 => 220,
      119 => 221,
      7811 => 222,
      373 => 223,
      7813 => 224,
      7809 => 225,
      121 => 226,
      253 => 227,
      375 => 228,
      255 => 229,
      7823 => 230,
      7925 => 231,
      7923 => 232,
      7927 => 233,
      563 => 234,
      7929 => 235,
      122 => 236,
      378 => 237,
      382 => 238,
      380 => 239,
      7827 => 240,
      64257 => 241,
      64258 => 242,
      57599 => 243,
      57600 => 244,
      57601 => 245,
      57602 => 246,
      57603 => 247,
      57604 => 248,
      57605 => 249,
      57606 => 250,
      57607 => 251,
      57608 => 252,
      57609 => 253,
      57610 => 254,
      57611 => 255,
      57612 => 256,
      57613 => 257,
      57614 => 258,
      57615 => 259,
      57616 => 260,
      57617 => 261,
      57618 => 262,
      57619 => 263,
      57621 => 264,
      57622 => 265,
      57623 => 266,
      57624 => 267,
      57625 => 268,
      57626 => 269,
      57627 => 270,
      57642 => 271,
      57643 => 272,
      57644 => 273,
      57645 => 274,
      57646 => 275,
      57647 => 276,
      57648 => 277,
      57649 => 278,
      57650 => 279,
      57651 => 280,
      57652 => 281,
      57653 => 282,
      57654 => 283,
      57655 => 284,
      57656 => 285,
      57657 => 286,
      57658 => 287,
      57659 => 288,
      57660 => 289,
      57661 => 290,
      57662 => 291,
      57663 => 292,
      57664 => 293,
      57665 => 294,
      57666 => 295,
      57669 => 296,
      57670 => 297,
      57672 => 298,
      57673 => 299,
      57674 => 300,
      57675 => 301,
      57676 => 302,
      57677 => 303,
      57678 => 304,
      57685 => 305,
      57686 => 306,
      57687 => 307,
      57688 => 308,
      57689 => 309,
      57690 => 310,
      57691 => 311,
      57692 => 312,
      57693 => 313,
      57695 => 314,
      57696 => 315,
      57697 => 316,
      57698 => 317,
      57699 => 318,
      57700 => 319,
      57701 => 320,
      57702 => 321,
      57703 => 322,
      57704 => 323,
      57705 => 324,
      57716 => 325,
      57719 => 326,
      57720 => 327,
      57721 => 328,
      57722 => 329,
      57723 => 330,
      57724 => 331,
      57725 => 332,
      57726 => 333,
      57727 => 334,
      57728 => 335,
      57729 => 336,
      57730 => 337,
      57768 => 338,
      57790 => 339,
      57791 => 340,
      57792 => 341,
      57793 => 342,
      57794 => 343,
      57795 => 344,
      57796 => 345,
      57797 => 346,
      57798 => 347,
      57799 => 348,
      57800 => 349,
      57801 => 350,
      57802 => 351,
      57803 => 352,
      57804 => 353,
      57805 => 354,
      57806 => 355,
      57807 => 356,
      57808 => 357,
      57809 => 358,
      57810 => 359,
      57811 => 360,
      57812 => 361,
      57813 => 362,
      57814 => 363,
      57815 => 364,
      57816 => 365,
      57817 => 366,
      57818 => 367,
      57819 => 368,
      57820 => 369,
      57821 => 370,
      57823 => 371,
      57824 => 372,
      57825 => 373,
      57826 => 374,
      57827 => 375,
      57829 => 376,
      57830 => 377,
      57831 => 378,
      57832 => 379,
      57833 => 380,
      57834 => 381,
      57835 => 382,
      57836 => 383,
      57837 => 384,
      57838 => 385,
      57839 => 386,
      57840 => 387,
      57841 => 388,
      57842 => 389,
      57843 => 390,
      1040 => 391,
      1044 => 392,
      1045 => 393,
      1024 => 394,
      1025 => 395,
      1048 => 396,
      1049 => 397,
      1037 => 398,
      1162 => 399,
      1051 => 400,
      1056 => 401,
      1058 => 402,
      1059 => 403,
      1038 => 404,
      1060 => 405,
      1068 => 406,
      1066 => 407,
      1067 => 408,
      1033 => 409,
      1034 => 410,
      1032 => 411,
      1122 => 412,
      1196 => 413,
      1232 => 414,
      1234 => 415,
      1236 => 416,
      1238 => 417,
      1240 => 418,
      1242 => 419,
      1250 => 420,
      1252 => 421,
      1262 => 422,
      1264 => 423,
      1266 => 424,
      1272 => 425,
      1306 => 426,
      1164 => 427,
      1072 => 428,
      1076 => 429,
      1077 => 430,
      1104 => 431,
      1105 => 432,
      1080 => 433,
      1081 => 434,
      1117 => 435,
      1163 => 436,
      1088 => 437,
      1090 => 438,
      1091 => 439,
      1118 => 440,
      1100 => 441,
      1098 => 442,
      1099 => 443,
      1113 => 444,
      1114 => 445,
      1123 => 446,
      1233 => 447,
      1235 => 448,
      1237 => 449,
      1239 => 450,
      1241 => 451,
      1243 => 452,
      1251 => 453,
      1253 => 454,
      1263 => 455,
      1265 => 456,
      1267 => 457,
      1273 => 458,
      1165 => 459,
      8470 => 460,
      58317 => 461,
    ),
  ),
  42 => 
  array (
    0 => 
    array (
      65 => 0,
      193 => 1,
      258 => 2,
      7854 => 3,
      7862 => 4,
      7856 => 5,
      7858 => 6,
      7860 => 7,
      461 => 8,
      194 => 9,
      7844 => 10,
      7852 => 11,
      7846 => 12,
      7848 => 13,
      7850 => 14,
      512 => 15,
      196 => 16,
      7840 => 17,
      192 => 18,
      7842 => 19,
      514 => 20,
      256 => 21,
      260 => 22,
      197 => 23,
      506 => 24,
      195 => 25,
      198 => 26,
      508 => 27,
      452 => 28,
      453 => 29,
      69 => 30,
      201 => 31,
      276 => 32,
      282 => 33,
      7708 => 34,
      202 => 35,
      7870 => 36,
      7878 => 37,
      7872 => 38,
      7874 => 39,
      7876 => 40,
      516 => 41,
      203 => 42,
      278 => 43,
      7864 => 44,
      200 => 45,
      7866 => 46,
      518 => 47,
      274 => 48,
      7702 => 49,
      7700 => 50,
      280 => 51,
      7868 => 52,
      70 => 53,
      71 => 54,
      286 => 55,
      486 => 56,
      284 => 57,
      290 => 58,
      288 => 59,
      7712 => 60,
      484 => 61,
      73 => 62,
      306 => 63,
      205 => 64,
      300 => 65,
      206 => 66,
      520 => 67,
      207 => 68,
      7726 => 69,
      304 => 70,
      7882 => 71,
      204 => 72,
      7880 => 73,
      522 => 74,
      298 => 75,
      302 => 76,
      296 => 77,
      74 => 78,
      57344 => 79,
      308 => 80,
      455 => 81,
      77 => 82,
      7746 => 83,
      78 => 84,
      458 => 85,
      323 => 86,
      327 => 87,
      325 => 88,
      7748 => 89,
      7750 => 90,
      330 => 91,
      459 => 92,
      7752 => 93,
      209 => 94,
      81 => 95,
      399 => 96,
      84 => 97,
      358 => 98,
      356 => 99,
      354 => 100,
      538 => 101,
      7788 => 102,
      7790 => 103,
      85 => 104,
      218 => 105,
      364 => 106,
      467 => 107,
      219 => 108,
      532 => 109,
      220 => 110,
      7908 => 111,
      217 => 112,
      7910 => 113,
      431 => 114,
      7912 => 115,
      7920 => 116,
      7914 => 117,
      7916 => 118,
      7918 => 119,
      368 => 120,
      534 => 121,
      362 => 122,
      7802 => 123,
      370 => 124,
      366 => 125,
      360 => 126,
      7800 => 127,
      87 => 128,
      7810 => 129,
      372 => 130,
      7812 => 131,
      7808 => 132,
      89 => 133,
      221 => 134,
      374 => 135,
      376 => 136,
      7822 => 137,
      7924 => 138,
      7922 => 139,
      7926 => 140,
      562 => 141,
      7928 => 142,
      90 => 143,
      377 => 144,
      381 => 145,
      379 => 146,
      7826 => 147,
      57345 => 148,
      97 => 149,
      225 => 150,
      259 => 151,
      7855 => 152,
      7863 => 153,
      7857 => 154,
      7859 => 155,
      7861 => 156,
      462 => 157,
      226 => 158,
      7845 => 159,
      7853 => 160,
      7847 => 161,
      7849 => 162,
      7851 => 163,
      513 => 164,
      228 => 165,
      7841 => 166,
      224 => 167,
      7843 => 168,
      515 => 169,
      257 => 170,
      261 => 171,
      229 => 172,
      507 => 173,
      227 => 174,
      230 => 175,
      509 => 176,
      454 => 177,
      101 => 178,
      233 => 179,
      277 => 180,
      283 => 181,
      7709 => 182,
      234 => 183,
      7871 => 184,
      7879 => 185,
      7873 => 186,
      7875 => 187,
      7877 => 188,
      517 => 189,
      235 => 190,
      279 => 191,
      7865 => 192,
      232 => 193,
      7867 => 194,
      519 => 195,
      275 => 196,
      7703 => 197,
      7701 => 198,
      281 => 199,
      7869 => 200,
      601 => 201,
      102 => 202,
      108 => 203,
      314 => 204,
      318 => 205,
      316 => 206,
      320 => 207,
      7735 => 208,
      457 => 209,
      7739 => 210,
      322 => 211,
      339 => 212,
      116 => 213,
      359 => 214,
      357 => 215,
      355 => 216,
      539 => 217,
      7831 => 218,
      7789 => 219,
      7791 => 220,
      119 => 221,
      7811 => 222,
      373 => 223,
      7813 => 224,
      7809 => 225,
      121 => 226,
      253 => 227,
      375 => 228,
      255 => 229,
      7823 => 230,
      7925 => 231,
      7923 => 232,
      7927 => 233,
      563 => 234,
      7929 => 235,
      122 => 236,
      378 => 237,
      382 => 238,
      380 => 239,
      7827 => 240,
      64257 => 241,
      64258 => 242,
      57599 => 243,
      57600 => 244,
      57601 => 245,
      57602 => 246,
      57603 => 247,
      57604 => 248,
      57605 => 249,
      57606 => 250,
      57607 => 251,
      57608 => 252,
      57609 => 253,
      57610 => 254,
      57611 => 255,
      57612 => 256,
      57613 => 257,
      57614 => 258,
      57615 => 259,
      57616 => 260,
      57617 => 261,
      57618 => 262,
      57619 => 263,
      57621 => 264,
      57622 => 265,
      57623 => 266,
      57624 => 267,
      57625 => 268,
      57626 => 269,
      57627 => 270,
      57642 => 271,
      57643 => 272,
      57644 => 273,
      57645 => 274,
      57646 => 275,
      57647 => 276,
      57648 => 277,
      57649 => 278,
      57650 => 279,
      57651 => 280,
      57652 => 281,
      57653 => 282,
      57654 => 283,
      57655 => 284,
      57656 => 285,
      57657 => 286,
      57658 => 287,
      57659 => 288,
      57660 => 289,
      57661 => 290,
      57662 => 291,
      57663 => 292,
      57664 => 293,
      57665 => 294,
      57666 => 295,
      57669 => 296,
      57670 => 297,
      57672 => 298,
      57673 => 299,
      57674 => 300,
      57675 => 301,
      57676 => 302,
      57677 => 303,
      57678 => 304,
      57685 => 305,
      57686 => 306,
      57687 => 307,
      57688 => 308,
      57689 => 309,
      57690 => 310,
      57691 => 311,
      57692 => 312,
      57693 => 313,
      57695 => 314,
      57696 => 315,
      57697 => 316,
      57698 => 317,
      57699 => 318,
      57700 => 319,
      57701 => 320,
      57702 => 321,
      57703 => 322,
      57704 => 323,
      57705 => 324,
      57716 => 325,
      57719 => 326,
      57720 => 327,
      57721 => 328,
      57722 => 329,
      57723 => 330,
      57724 => 331,
      57725 => 332,
      57726 => 333,
      57727 => 334,
      57728 => 335,
      57729 => 336,
      57730 => 337,
      57768 => 338,
      57790 => 339,
      57791 => 340,
      57792 => 341,
      57793 => 342,
      57794 => 343,
      57795 => 344,
      57796 => 345,
      57797 => 346,
      57798 => 347,
      57799 => 348,
      57800 => 349,
      57801 => 350,
      57802 => 351,
      57803 => 352,
      57804 => 353,
      57805 => 354,
      57806 => 355,
      57807 => 356,
      57808 => 357,
      57809 => 358,
      57810 => 359,
      57811 => 360,
      57812 => 361,
      57813 => 362,
      57814 => 363,
      57815 => 364,
      57816 => 365,
      57817 => 366,
      57818 => 367,
      57819 => 368,
      57820 => 369,
      57821 => 370,
      57823 => 371,
      57824 => 372,
      57825 => 373,
      57826 => 374,
      57827 => 375,
      57829 => 376,
      57830 => 377,
      57831 => 378,
      57832 => 379,
      57833 => 380,
      57834 => 381,
      57835 => 382,
      57836 => 383,
      57837 => 384,
      57838 => 385,
      57839 => 386,
      57840 => 387,
      57841 => 388,
      57842 => 389,
      57843 => 390,
      1040 => 391,
      1044 => 392,
      1045 => 393,
      1024 => 394,
      1025 => 395,
      1048 => 396,
      1049 => 397,
      1037 => 398,
      1162 => 399,
      1051 => 400,
      1056 => 401,
      1058 => 402,
      1059 => 403,
      1038 => 404,
      1060 => 405,
      1068 => 406,
      1066 => 407,
      1067 => 408,
      1033 => 409,
      1034 => 410,
      1032 => 411,
      1122 => 412,
      1196 => 413,
      1232 => 414,
      1234 => 415,
      1236 => 416,
      1238 => 417,
      1240 => 418,
      1242 => 419,
      1250 => 420,
      1252 => 421,
      1262 => 422,
      1264 => 423,
      1266 => 424,
      1272 => 425,
      1306 => 426,
      1164 => 427,
      1072 => 428,
      1076 => 429,
      1077 => 430,
      1104 => 431,
      1105 => 432,
      1080 => 433,
      1081 => 434,
      1117 => 435,
      1163 => 436,
      1088 => 437,
      1090 => 438,
      1091 => 439,
      1118 => 440,
      1100 => 441,
      1098 => 442,
      1099 => 443,
      1113 => 444,
      1114 => 445,
      1123 => 446,
      1233 => 447,
      1235 => 448,
      1237 => 449,
      1239 => 450,
      1241 => 451,
      1243 => 452,
      1251 => 453,
      1253 => 454,
      1263 => 455,
      1265 => 456,
      1267 => 457,
      1273 => 458,
      1165 => 459,
      8470 => 460,
      58317 => 461,
    ),
  ),
  43 => 
  array (
    0 => 
    array (
      105 => 0,
      106 => 1,
      183 => 2,
      776 => 3,
      58221 => 4,
      58222 => 5,
      58223 => 6,
      775 => 7,
      58224 => 8,
      768 => 9,
      58225 => 10,
      769 => 11,
      58226 => 12,
      58227 => 13,
      779 => 14,
      770 => 15,
      780 => 16,
      58229 => 17,
      774 => 18,
      771 => 19,
      58231 => 20,
      58232 => 21,
      58233 => 22,
      772 => 23,
      58234 => 24,
      58235 => 25,
      58236 => 26,
      777 => 27,
      783 => 28,
      785 => 29,
      821 => 30,
      823 => 31,
      824 => 32,
      58285 => 33,
      58292 => 34,
      58294 => 35,
      58298 => 36,
      58299 => 37,
      58300 => 38,
      58301 => 39,
      58302 => 40,
      58303 => 41,
      58304 => 42,
      58305 => 43,
    ),
  ),
  44 => 
  array (
    0 => 
    array (
      65 => 0,
      79 => 1,
      97 => 2,
      111 => 3,
      58158 => 4,
      58159 => 5,
      58160 => 6,
      58161 => 7,
      58162 => 8,
      58163 => 9,
      58164 => 10,
      58165 => 11,
      58166 => 12,
      58167 => 13,
      183 => 14,
    ),
  ),
);
?>